.take-tour-box img {
	width: 180px;
    height: 180px;
	margin: 3px 2px 4px;
}
.cobox {
  display: none;
}
.cobox-layer {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: 9999;
  opacity: 0.8;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  background-color: #000;
}
.cobox-main {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10000;
  width: 100%;
}
.cobox-outer {
  position: relative;
  width: 220px;
  height: 220px;
  margin: 0 auto;
  padding: 4px;
  background-color: #fff;
}
.cobox-nav {
  display: none;
  position: absolute;
  top: 0;
  cursor: pointer;
  width: 40%;
  height: 100%;
  background: transparent url(img/blank.gif);
}
.cobox-prev {
  left: 0;
}
.cobox-next {
  right: 0;
}
.cobox-nav:hover:before {
  display: block;
}
.cobox-nav:before {
  display: none;
  content: "";
  background-image: url(img/nav.png);
  position: absolute;
  top: 50%;
  margin-top: -22px;
  width: 29px;
  height: 45px;
}
.cobox-prev:before {
  left: 20px;
  background-position: 31px 0;
}
.cobox-next:before {
  right: 20px;
  background-position: 0 0;
}
.cobox-title {
  display: none;
  font-size: 14px;
  line-height: 24px;
  margin: 3px auto 0;
  color: #ccc;
}
.cobox-inner {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.cobox-image {
  display: none;
  width: 100%;
  height: 100%;
}
.cobox-loading {
  width: 100%;
  height: 100%;
  background: url(img/loading.gif) no-repeat center center;
  background-color: #fff;
  margin: 0 auto;
}
.custom-bullet li:before{
  position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 2;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 10px;
    content: "\e080";
}
.custom-bullet ul{
    list-style: none;
    padding: 0;
}
.custom-bullet li{
    display: block;
    padding: 0;
    font-size: 18px;
}

/* new code 007 strt */
.panel-body-ul-bullet li:before{
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 2;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 10px 0 0;
  content: "\e080";
}
.panel-body-ul-bullet ul{
  list-style: none;
  padding: 0;
}
.panel-body-ul-bullet li{
  display: block;
  padding: 0;
  font-size: 14px;
}
.img-discription{
  text-align: center!important;
}
.panel-body .panel-point{
   margin-left: 30px;
   display: block;
 }
/* new code strt ends */